@charset "UTF-8";

@font-face {
  font-family: "AnimeHive";
  src: url("/font/Australianflyingcorpsstencil-gpR1.ttf") format("truetype");
}

body {
  width: 100%;
  height: 100vh;
  margin: 0;
  background: #001235;
  overflow-x: hidden;
}

main {
  width: 100%;
  margin: 0;
  padding: 0;
  background: #001235;
}

h3 {
  height: 25px;
  margin: 0;
  padding: 5px 10px;
  color: #fff;
  background: #0059ac;
  user-select: none;
  /* box-shadow: 5px 5px 0 #1b078b; */
}

.label-btn {
  display: inline-block;
  color: #ffffff;
  background-color: #006dd9;
  padding-top: 2px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 2px;
  border: double 4px #ffffff;
  user-select: none;
  margin-left: 3px;
  margin-right: 3px;
}

.map-list-area {
  display: none;
  /*  display: block;*/
  width: auto;
  height: 100%;
  margin-left: 10px;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 30px;
  background: #666;
  cursor: pointer;
  transition: 0.2s;
}
.switch::after {
  content: "";
  display: inline-block;
  box-sizing: border-box;
  transition: 0.2s;
}

footer {
  height: 53px;
  width: auto;
  margin: 0;
  padding: 0;
  background: #0055ff;
  display: flex;
  white-space: nowrap;
}

.footer-item {
  float: left;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.footer-link-img {
  height: 40px;
}

.footer-link-logo {
  height: 20px;
}

.footer-term {
  margin: 5px 0 0 auto;
  padding-top: 0px;
  height: 40px;
  width: 200px;
  display: block;
}

.footer-term-item {
  width: 200px;
}

.footer-label {
  color: #ffffff;
}

.footer-link {
  height: 40px;
  color: #ffffff;
}
